#atehbana, footer, footer p {
	font-size: 12px
}
#atehbana>ul, footer ul, footer>#footer_menu>ul>li.footer_cate>ul {
	list-style: none
}
*, html {
	padding: 0;
	margin: 0
}
.clearenter::after, .clearenter::before {
	content: '';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0
}
.clearboth, .clearenter::after {
	clear: both
}
#atehbana {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	height: 28px;
	box-shadow: 0 0 10px #333;
	-moz-box-shadow: 0 0 10px #333;
	-webkit-box-shadow: 0 0 10px #333;
	text-align: center;
	border-bottom: 2px solid #7779
}
#atehbana a {
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
	color: #757575;
	line-height: 14px;
	transition: ease-in-out .2s;
	-moz-transition: ease-in-out .2s;
	-webkit-transition: ease-in-out .2s;
	-o-transition: ease-in-out .2s;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}
#atehbana li:hover a {
	color: #FFF!important
}
#atehbana>ul {
	margin: 0 auto;
	display: inline-block;
	position: relative;
	width: auto;
}
footer.abs, footer>div {
	width: 100%
}
#atehbana>ul>li {
	float: left;
	border-right: 1px solid #e0e0e0;
	position: relative
}
#atehbana>ul>.icon {
	background-repeat: no-repeat;
	background-position: 10px 7px;
	background-color: #FFF
}
#atehbana>ul>.games .icon {
	background-repeat: no-repeat;
	background-position: 8px 10px;
	background-color: #ff5252
}
#atehbana>ul>.games .icon:hover{background-color:#424242}
#atehbana>ul .icon>a {
	padding-left: 25px
}
#atehbana>ul>li.parent {
	padding-right: 10px
}
#atehbana>ul>li.parent>a {
	background: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_down.png) right no-repeat;
	padding-right: 15px
}
#atehbana>ul>li:hover {
	background-color: #ff5252;
	color: #FFF
}
#atehbana>ul>li.home {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_idgs.png);
	border-left: 1px solid #DDD
}
#atehbana>ul>li.forum {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_forum.png)
}
#atehbana>ul>li.games {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_games.png)
}
#atehbana>ul>li.games .dota {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_dota.png)
}
#atehbana>ul>li.games .seal {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_seal.png)
}
#atehbana>ul>li.games .wow {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_wow.png)
}
#atehbana>ul>li.games .aion {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_aion.png)
}
#atehbana>ul>li.games .lineage {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_lineage.png)
}
#atehbana>ul>li.games .tera {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_tera.png)
}
#atehbana>ul>li.games .wgame {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_wgame.png)
}
#atehbana>ul>li.store {
	background-image: url(http://www.indogamers.com/system/views/default/img/menu_footer/menu_store.png)
}
#atehbana>ul>li>a {
	padding: 7px 10px;
	height: 14px;
	display: block;
	position: relative;
	z-index: 2
}
#atehbana>ul>li>div {
	padding-bottom: 20px;
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 28px;
	z-index: 1
}
#atehbana>ul>li>div>ul {
	box-shadow: 0 2px 5px #333;
	-moz-box-shadow: 0 2px 5px #333;
	-webkit-box-shadow: 0 2px 5px #333;
	background-color: #ff5252;
	list-style: none;
	display: none;
	margin: 0;
	padding-left:0;
}
#atehbana>ul>li:hover>div>ul, footer>div>ul {
	display: block
}
#atehbana>ul>li>div>ul>li {
	border-top: 1px solid rgba(0,0,0,.2)
}
#atehbana>ul>li>div>ul>li>a {
	padding: 10px 20px;
	display: block;
	min-width: 100px;
	color: #FFF;
	text-align: left
}
#atehbana>ul>li>div>ul>li:hover {
	background-color: #424242
}
#atehbana>ul>li>div>ul>li:first-child {
	border-top: 0
}
#idgs_footer {
	position: relative;
	float: left;
	z-index: 9;
	width: 100%;
	height: 348px
}
footer {
	border-top: 7px solid #616161;
	color: #CCC;
	line-height: 18px;
	position: relative;
	z-index: 6;
	font-family: Helvetica, Calibri, Verdana, Geneva, sans-serif
}
footer ul {
	padding-left: 0;
	margin-left: 0
}
footer.abs {
	position: absolute;
	bottom: 0
}
footer.rev {
	position: relative
}
footer a, footer a:visited {
	color: #999;
	text-decoration: none;
	font-weight: 400;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s
}
footer a:hover, footer a:hover:visited, footer>#footer_menu>ul>li>h5>a:hover {
	color: #D00;
	text-decoration: none;
	opacity: 1
}
footer a:hover {
	color: #D00!important
}
footer>div>ul {
	width: 980px;
	margin: 0 auto
}
footer>div>ul>li {
	float: left;
	margin-left: 20px
}
footer>div>ul>li:first-child {
	margin-left: 0
}
footer>#footer_menu {
	background: #212121;
	padding: 20px 0
}
footer>#footer_menu>ul>li>h5 {
	font: 22px calibri, Arial;
	border-bottom: 3px solid #333
}
footer>#footer_menu>ul>li>h5, footer>#footer_menu>ul>li>h5>a {
	color: #FFF
}
footer>#footer_menu>ul>li>h5>a {
	font-weight: 700
}
footer>#footer_menu>ul>li>p {
	margin-bottom: 5px
}
footer>#footer_menu>ul>li>p.telp {
	margin-top: 10px
}
footer>#footer_menu>ul>li>p>b {
	color: #FFF;
	display: inline-block
}
footer>#footer_menu>ul>li>.wa>b {
	background: url(http://www.indogamers.com/system/views/default/img/menu_footer/wa_icon.png) left no-repeat;
	padding-left: 20px;
	width: 110px!important
}
footer>#footer_menu>ul>li>ul>li {
	padding: 10px 0;
	border-bottom: 1px dotted #444
}
footer>#footer_menu>ul>li.addr {
	width: 230px;
	padding: 0!important
}
footer>#footer_menu>ul>li.addr>p>b, footer>#footer_menu>ul>li.footer_cate {
	width: 130px
}
footer>#footer_menu>ul>li.addr>p.footer_logo {
	background: url(http://www.indogamers.com/system/views/default/img/menu_footer/footer_logo.png) top left no-repeat;
	height: 60px
}
footer>#footer_menu>ul>li.addr>p>b>font {
	color: #D00
}
footer>#footer_menu>ul>li.addr>ul>li{border:0;float:left;padding:2px;}
footer>#footer_menu>ul>li.addr>ul>li:first-child{padding-left:0;}
footer>#footer_menu>ul>li.addr>ul>li>a{display:block;width:24px;height:24px;
transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;}
footer>#footer_menu>ul>li.addr>ul>li.fbk>a{background-color:#4867aa;}
footer>#footer_menu>ul>li.addr>ul>li.twi>a{background-color:#28a9e2;}
footer>#footer_menu>ul>li.addr>ul>li.gpl>a{background-color:#dd4b3e;}
footer>#footer_menu>ul>li.addr>ul>li.ytb>a{background-color:#c12025;}
footer>#footer_menu>ul>li.addr>ul>li.sky>a{background-color:#00aff0;}
footer>#footer_menu>ul>li.addr>ul>li.lin>a{background-color:#0274b3;}
footer>#footer_menu>ul>li.addr>ul>li.ins>a{background-color:#895a4d;}
footer>#footer_menu>ul>li.addr>ul>li.pth>a{background-color:#ff142f;}
footer>#footer_menu>ul>li.addr>ul>li.pin>a{background-color:#cd2128;}
footer>#footer_menu>ul>li.addr>ul>li>a:hover{background-color:#FFF;}
footer>#footer_menu>ul>li.addr>ul>li>a>img{margin:4px;}
footer>#copyright {
	background: #111;
	padding: 10px 0
}
footer>#copyright>ul>li:first-child {
	width: 770px
}
footer>#copyright>ul>li:last-child {
	float: right
}
footer>#copyright>ul>li>a {
	padding: 0 10px;
	border-right: 1px solid #777;
	float: left
}
footer>#copyright>ul>li>a:first-child {
	padding-left: 0
}
.btop {
	margin-left: 10px
}

.embed-container { position: relative;
    padding-bottom: 75%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;}

.embed-container iframe, .embed-container object, .embed-container embed {
position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
border: none;}